import request from '@/utils/request'

// 查询商机阶段信息列表
export function listBasic(query) {
  return request({
    url: '/mk/bo/statement/list',
    method: 'get',
    params: query
  })
}

// 查询商机百分比列表
export function listProportion(query) {
  console.log('query',query);
  return request({
    url: '/mk/bo/statement/listCollect',
    method: 'get',
    params: query
  })
}
